2. Requirements

For this HOWTO, I assume that you have the following:



Other Linux distributions are compatible with TimeSys Linux, but I find that RHL9 is the most TimeSys-friendly.


Other versions should work, of course, but this is the one I tested. Note, too, that TimeSys may occasionally update its kernel with security fixes, so obtaining the most recent build is recommended.